/* 
Theme Name: kstar (Blankslate Child)
Theme URI: http://minnesotainteractive.com/ 
Description: Redesign home page Child theme for the Blankslate theme coded for Keystar 
Author: MNI Author URI: http://minnesotainteractive.com/ 
Template: blankslate */

 @import url("../blankslate/style.css");
 @font-face {
     font-family: 'HypatiaSansPro';
     src: url('fonts/HypatiaSansPro-Bold.woff2') format('woff2'), url('fonts/HypatiaSansPro-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
}
 @font-face {
     font-family: 'HypatiaSansPro';
     src: url('fonts/HypatiaSansPro-Semibold.woff2') format('woff2'), url('fonts/HypatiaSansPro-Semibold.woff') format('woff');
     font-weight: 600;
     font-style: normal;
}
 @font-face {
     font-family: 'HypatiaSansPro';
     src: url('fonts/HypatiaSansPro-Regular.woff2') format('woff2'), url('fonts/HypatiaSansPro-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'HypatiaSansPro';
     src: url('fonts/HypatiaSansPro-Light.woff2') format('woff2'), url('fonts/HypatiaSansPro-Light.woff') format('woff');
     font-weight: 300;
     font-style: normal;
}
 @font-face {
     font-family: 'Futura PT';
     src: url('fonts/FuturaPT-Bold.woff2') format('woff2'), url('fonts/FuturaPT-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
}
 @font-face {
     font-family: 'Futura PT';
     src: url('fonts/FuturaPT-Medium.woff2') format('woff2'), url('fonts/FuturaPT-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}
 @font-face {
     font-family: 'Futura PT';
     src: url('fonts/FuturaPT-Light.woff2') format('woff2'), url('fonts/FuturaPT-Light.woff') format('woff');
     font-weight: 300;
     font-style: normal;
}
/* ADD NEW CSS HERE */
 strong {
    font-weight: bold
}
 html, body {
    font-family: 'Futura PT', sans-serif;
     font-weight: 300;
     font-style: normal;
}
 .pagetext {
    text-align:left;
     margin-top: 15px;
     line-height:40.8px;
    font-family: "HypatiaSansPro", sans-serif;
     font-size: 34px;
     color: #0c0c0d 
}
 .center {
    width: 98%;
     margin: 0 auto;
     text-align: center
}
 .entry-content {
    width: 100%;
     max-width: 1200px;
     margin: 70px auto
}
 #header {
    background-color: #454545;
     width: 100%;
     height: 92px;
     display: flex;
     justify-content: center;
     align-items: center;
     z-index: 9999 !important;
}
 #header a {
    color:#FFF
}
 a#siteTitle {
     font-family: 'HypatiaSansPro';
     font-weight: 600;
     font-style: normal;
     font-size: 31px;
     letter-spacing: -.03em;
     line-height: 1.44em;
     text-transform: uppercase;
     color: #32e2be;
    text-decoration:none
}
 #navWrapper {
     text-align: center;
    width:90%;
     margin: 0 auto;
     height: 45px;
     line-height: 45px;
     display: flex;
     justify-content: center;
    align-items: center;
}
 .defaultNav {
}
 .defaultNav a {
    margin: 0 15px;
     font-family: 'Futura PT';
     font-weight: 500;
     font-size: 12px;
     letter-spacing:2.4px;
     text-transform: uppercase;
     text-decoration: none;
}
 #header .defaultNav a:hover {
    color: #32e2be 
}
 #header .defaultNav a:active {
    color: #32e2be 
}
 .navLogo {
    width: 300px;
     margin-top: 8px;
     display: flex;
     justify-content: center;
    align-items: center;
}
/* HOME 
 .page-template-template-home #container {
    background-image: url('/mysite/wp-content/uploads/2019/04/hero.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 0;
}
*/

/* Daves Changes */
.hero {
    background-image: url('/wp-content/uploads/2019/04/hero.png');
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center center;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}

.call-us{
	max-width: none;
	width:100%;
	float: right;
	padding-top: 8px;
    text-align: right;
    font-weight: 400;
	font-family: 'Roboto',sans-serif;
	padding-right:30px;
	font-weight: bold;
	background-color: #FFF;
	/*position: relative;
	top: 20px;*/
}

.nav-bar {
    height: 100%;
    margin: 0;
}

.nav-bar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000;
  }
  
.nav-bar li {
    float: left;
  }
  
.nav-bar  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font-weight:400;
  }
  

.nav-bar li a:hover {
    background-color: rgb(56, 52, 52);
  }


.navdiv {
    width: 100%;
	margin-top:8px;
	background-color: #000;
}

.navdiv li a {font-weight: 400; text-transform: uppercase;}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }


.large-text h2{
    color: #FFF;
    font-weight: Bold;
    font-size: 38px;
    text-align: left;
    font-style: italic;
    text-shadow: 2px 2px 2px #000;
    font-family: inherit;

}

#header-two {
    background-color: #fff;
     width: 100%;
     height: auto;
     display: flex;
}

.hero-box{
    background-color: rgba(235, 235, 235, 0.384);
    width: 70%;
    margin: 0;
    text-align: left;
    padding: 30px;
    float: right;
}

.hero-box input, .hero-box textarea, .hero-box .green-btn{
    font-family: 'Futura PT', sans-serif; font-size: 14px;
}
.hero-box textarea ::-webkit-input-placeholder {
    font-family: 'Futura PT', sans-serif;
}
.hero-box textarea :-moz-placeholder {
   font-family: 'Futura PT', sans-serif;;
}
.hero-box textarea ::-moz-placeholder {
    font-family: 'Futura PT', sans-serif;
}
.hero-box textarea :-ms-input-placeholder {
   font-family: 'Futura PT', sans-serif;
}


.hero-box input{
    width: 98%;
    height: 32px;
    background-color: rgba(235, 235, 235, 0.664);
    box-shadow: none;
	border: none;
	padding-left: 10px;
	margin-top: 12px;
}

.hero-box h3{
    text-align: center;
    padding: 0px 10px 0px 10px;
    margin: 0;
    color: #000;
	font-weight: bold;
	font-size: 24px;
}

::-moz-placeholder {
    opacity: 1;
  }

.hero-box input:placeholder-shown{
    color: #000;
    padding-left: 10px;
}

.hero-box textarea {
    width: 98%;
    font-family: inherit;
    background-color: rgba(235, 235, 235, 0.664);
	border: none;
	margin-top:12px;
	padding-top: 8px;
	padding-left: 10px;
}
 

.hero-box textarea:placeholder-shown{
    color: #000; color: red;
	font-family: 'Futura PT', sans-serif;
	
    padding-left: 10px;
	padding-top: 8px;
}

.products h3{
    font-size: 28px;
    margin: 0 auto 12px auto;
    text-align: center;
	font-weight: 400;
}

.section__inner__col.products:first-child {
	border-right: solid 1px #000;
}

.section__inner__col.products {
	padding: 0 40px;
}


.section__inner__col.products p {
	line-height:1.8rem;
	font-size:20px;
	margin: 10px 0;
}

.about-key{
    background-color:#404040;
    width: 100%;
    color: #fff;
    text-align: left;
}

.about-key-text{
    padding: 0;
}

.about-key-text h3{
    color: #fff;
    text-align: left;
    font-size: 28px;
    margin: 0 0 12px 0;
	font-weight: 400;
}

.about-key-text p{
    margin: 0;
    font-size: 18px;
    font-weight: 400;
	line-height: 24px;
}

.about-sect{
    max-width: 800px;
}

.read-more p{
    padding-top: 10px;
}

.read-more a{
    color: inherit;
    
}

.footer-key{
    background-color: #FFF;
	border-top: solid 1px #404040;
}

.footer-content{
    display: flex;
    justify-content: center;
    margin: 20px 0 40px 0;
}

.footer-list{
    width: 20%;
}

.footer-list p{
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: 500;
}

.footer-list ul{
    padding: 0;
    margin: 0;
}
.footer-list ul li{
    list-style: none;
    font-weight: 400;
    margin: 6px 0 6px 0;
	line-height:20px;
}

.footer-list ul li a{
    text-decoration: none;
    color: inherit;
}

.footer-logo {
    width: auto;
}

.footer-logo p{
    padding: 0;
    margin: 0;
    font-weight: 400;
	line-height: 24px;
}


.green-btn, .wpcf7-form-control.wpcf7-submit.green-btn {
    background: #099894 !important;
    width: 50%;
    margin: 0px 0 0 0;
    text-align: center;
    padding:10px;
	padding-top:7px;
    font-weight: bold;
	text-transform: uppercase;
	border-radius:0;
	font-family: 'Futura PT', sans-serif;
	    font-size: 14px !important;	
}

a.green-link{
    text-decoration: none;
    color:inherit;
}

.green-btn-sec {
    background: #099894;
    width: 100%;
    margin: 10px auto 0 auto;
    text-align: center;
    padding:10px;
    font-weight: bold;
	color: #FFF;
}

.tiny-img-section{
    display: block;
	margin: 20px auto;
}

.tiny-img {
    padding: 0;
    text-align: center;
}

.tiny-img img{
    width: 100%;
	max-width: 150px;
	padding: 10px;
}

/* End Daves Changes */



 .homeContentLogo {
    width: 90%;
     margin: 0 auto 40px auto;
     text-align: center
}
 .center.homeButton {
    margin-bottom: 150px
}
 h2.text-align-center {
    font-family: 'HypatiaSansPro';
     font-weight: 400;
     font-style: normal;
     font-size: 34px;
     letter-spacing: 0em;
     line-height: 1.2em;
     text-transform: none;
}
/* PAGE CONTENT */
 .entry-content {
    text-align: center
}
 .buttonQuote {
    width: 80%;
     text-align: center;
    margin: 50px auto 10px auto
}
 .buttonQuote a.roundButton {
    border-radius: 50px;
     -moz-border-radius: 50px;
     -webkit-border-radius: 50px;
     border: 2px solid #000;
     font-size: 14px !important;
     letter-spacing: 3.92px;
    text-transform: uppercase;
     padding: 15px 25px;
     font-weight: 500;
     text-decoration: none;
     color: #000
}
 .buttonQuote a.roundButton:hover {
    background-color: #000;
     color: #FFF !important
}
 .learnMore {
    
     margin: 25px auto;
     text-align: left;
}
 .learnMore a.roundButton {
    border-radius: 50px;
     -moz-border-radius: 50px;
     -webkit-border-radius: 50px;
     border: 2px solid #000;
     font-size: 14px !important;
     letter-spacing: 3.92px;
    text-transform: uppercase;
     padding: 15px 25px;
     font-weight: 500;
     text-decoration: none;
     color: #000
}
 .learnMore a.roundButton:hover {
    background-color: #000;
     color: #FFF !important
}
 .spacer {
    width: 100%;
     height:30px;
     clear:both
}
 h2 {
     font-family: Arial,Helvetica,sans-serif;
     font-weight: 700;
     font-size: 24px;
     font-family: 'HypatiaSansPro';
     font-weight: 400;
     font-style: normal;
     font-size: 34px;
     letter-spacing: 0em;
     line-height: 1.2em;
     text-transform: none;
     color: #0c0c0d;
     
     margin: 10px auto;
}
 h2.alignleft {
    text-align: left !important
}
 form {
    width: 75%;
     text-align: left;
     float: left
}
 label {
    font-size: 22px;
     font-family: 'Futura PT';
     font-weight: 500;
}
 form input {
    width: 50%;
     padding: 7px;
     margin: 5px auto 10px auto
}
 form textarea {
    width: 50%;
     padding: 7px
}
 input[type="submit"] {
    border-radius: 50px;
     -moz-border-radius: 50px;
     -webkit-border-radius: 50px;
     border: 2px solid #1d1d1d;
     text-transform: uppercase;
     padding: 12px 20px;
     color: #fff;
}
 input[type="submit"]:hover {
    background-color: #1d1d1d;
     color: #fff !important
}
 #footer {
    padding-top: 40px;
     background-color:#fff;
     width: 100%;
    /* position: relative;
     bottom: 0;
    */
     min-height: 300px;
     color: #FFF;
     padding-bottom: 70px
}
 #footer a {
    font-family: 'Futura PT';
     font-weight: 500;
     font-size: 25px;
     color: #FFF;
     text-decoration: none;
     letter-spacing: 5px
}
 #footer a:hover {
    color: rgba(255,255,255,.5)
}
 .footerLinks {
     display: flex;
     justify-content: space-between;
     text-align: center;
     width: 50%;
     max-width: 340px;
    margin: 0 auto;
     margin-top: 45px;
}
 .footerLogo {
    text-align: center;
     width: 90%;
     margin: 0 auto;
     margin-top: 70px
}
 .footerLogo img {
    width: 100%;
     max-width: 400px
}
 #footer .footerAddress, #footer .footerAddress a {
    font-family: 'HypatiaSansPro' !important;
     font-size: 34px;
     font-weight:300 !important;
     letter-spacing: normal !important;
     text-align: center;
     width: 80%;
     max-width: 900px;
     margin: 0 auto;
     margin-top: 45px;
}
 .footerQuote {
    width: 80%;
     text-align: center;
    margin: 50px auto 10px auto
}
 a.roundButton {
    border-radius: 50px;
     -moz-border-radius: 50px;
     -webkit-border-radius: 50px;
     border: 2px solid #FFFFFF;
     font-size: 10px !important;
     text-transform: uppercase;
     padding: 12px 20px
}
 a.roundButton:hover {
    background-color: #FFFFFF;
     color: #1d1d1d !important
}
/* Buttons */
/*.sqs-block-button .sqs-block-button-container--center {
     text-align: center;
}
 .sqs-block-button .sqs-block-button-element--large {
     -webkit-transition: .1s opacity linear;
     -moz-transition: .1s opacity linear;
     -o-transition: .1s opacity linear;
     transition: .1s opacity linear;
     -webkit-backface-visibility: hidden;
}
 .sqs-block-button .sqs-block-button-element--large:hover {
     opacity: .8;
}
*/
 .myButton {
     background-color:#404040;
     border:1px solid #404040;
     display:inline-block;
     cursor:pointer;
     color:#ffffff;
     font-size:16px;
     padding:30px 55px;
     text-decoration:none;
     font-family: 'Futura PT';
     font-size: 18px;
     font-weight: 500;
     font-style: normal;
     text-transform: uppercase;
     letter-spacing: .2em;
}
 .myButton:hover {
    /*background-color:#6c7c7c;
    */
     opacity: .8;
}
 .section {
     position: relative;
     width: 100%;
     background-color: #fff;
}
 .section__inner {
     display: flex;
     flex-wrap: wrap;
     width: 100%;
     max-width: 1050px;
     margin: 0 auto;
     padding: 50px 0px;
}
 @media screen and (max-width: 768px) {
     .section__inner {
         padding: 30px 0px;
    }
}
 .section__inner__col {
     width: 50%;
     padding: 0px 15px;
     box-sizing: border-box;
}
 @media screen and (max-width: 768px) {
     .section__inner__col {
         width: 100%;
    }
}

.section__inner__col__full {
    width: 100%;
    padding: 0px 15px;
    box-sizing: border-box;
}

 .section__inner__col p {
     font-size: 22px;
     font-weight: 500;
     line-height: 2.5rem;
     letter-spacing: .5px;
     margin: 0px;
}
}
 .black-link {
     color: #0c0c0d;
     text-decoration: none;
     border-bottom: 1px solid #666;
}
 .link-box {
     display: inline-block;
     padding: 1.5rem;
     border: 1px solid #666;
}
 @media screen and (max-width: 768px) {
     .section__inner__col h2 {
         font-size: 24px;
    }
}
 @media screen and (max-width: 768px) {
     .homeContentLogo img {
         position: relative;
         width: 100%;
    }
}
 @media screen and (max-width: 768px) {
     .navLogo {
         width: 100%;
         display: block;
         text-align: left;
    }
     a#siteTitle {
         font-size: 20px;
    }
     .page-template-template-home #container {
         padding-top: 0px;
    }
     .center.homeButton {
         margin-bottom: 75px;
    }
     .myButton {
         padding: 20px 35px;
    }
}

.footer {
    position: relative;
    width: 100%;
    background-color:#FFFFFF;
}

.footer__inner {
    width: 100%;
    max-width: 992px;
    margin: 0 auto;
    padding: 55px 15px;
    text-align: center;
    box-sizing: border-box;
}

.footer__links {
    display: block;
    padding: 0px;
    max-width: 300px;
    margin: 1.5rem auto;
    text-align: center;
}

.footer__links > li {
    width: 50%;
    list-style: none;
    display: inline-block;
}

.footer__links > li > a {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
}

.footer__logo {
    position: relative;
    width: 100%;
    max-width: 300px;
}

.white {
    color: #fff
}

.roundButton {
    display: inline-block;
    margin-top: 1.5rem;
}

@media screen and (max-width: 768px) {
    .footer h2 {
        font-size: 20px;
    }
}

.primary_nav_wrap ul {
    z-index: 9999;
}

.figure {
    position: relative;
    width: 100%;
    max-width: 400px;
}

.img-full {
    position: relative;
    width: 100%;
}

/*h1 {
    display: table;
    font-size: 46px;
    font-weight: 500;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 3px solid #111;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 32px;
    }
}*/

.wpcf7 input,
.wpcf7 textarea {
    border: none;
    background-color: #f6f6f6;
    width: 100%;
    max-width: 400px;
}

.wpcf7-submit {
    max-width: 150px;
    cursor: pointer;
    background-color: #444 !important;
    font-size: 20px !important;
    font-weight: bold;
}


.hero-box form {width:100%;}

.hero-box input.wpcf7-form-control.wpcf7-text {width: 98%; height: 32px; background-color: rgba(235, 235, 235, 0.664); box-shadow: none; border: none; padding-left: 10px; margin-top: 12px;margin-bottom:0;}

.hero-box .wpcf7 textarea.wpcf7-form-control.wpcf7-textarea {width: 98%; height: 100px; background-color: rgba(235, 235, 235, 0.664); box-shadow: none; border: none; padding-left: 10px; padding-top:8px; margin-top: 12px;margin-bottom:0;}



h3.sameDay {width: 96%; max-width: 240px; text-align: center; margin: 0 auto;}
h3.wideVariety {width: 96%; max-width: 325px; text-align: center; margin: 0 auto;}
p.caption {margin: 15px auto; width: 96%; text-align: center; font-size: 18px; line-height: 18px;}


.logoContainer {width: 100%; max-width: 250px; text-align: center; margin-top:8px;}


.ubermenu-custom-content {width: 100%; text-align: center; margin: 0 auto;}
.nav-bar li .megaColumn, .nav-bar li a.megaColumn {font-family: Roboto, sans-serif;text-transform: none; font-size: 16px; font-weight:normal; padding: 0; margin: 0 auto; width: 100%; color: #000; background: none;}
.nav-bar li .megaColumn.bold, .nav-bar li a.megaColumn.bold {font-weight: bold;}
.ubermenu-custom-content img {width: 100%; max-width: 262px;} 

.about-key .section__inner {width:90%;}
.hidemobile {display:none;}

.home .captcha-image {padding:2px !important;}
.home .cf7ic_instructions {font-size: 16px !important; line-height:16px !important; letter-spacing:normal !important;}
.home .cf7ic_instructions span {text-decoration: underline; color: #FFF !important;}
.home .captcha-image i {font-size: 28px !important;}


@media screen and (max-width: 899px) {
    .call-us {
		display: block;
		text-align: center;
		float: none;
		width: 98%;
		padding: 0;
		margin: 10px auto;
    }
}

@media screen and (max-width: 768px) {
	.logoContainer {margin:0 auto; text-align: center;}
	
    .call-us {
		display: block;
		text-align: center;
		float: none;
		width: 98%;
		padding: 0;
		margin: 10px auto;
    }
	.hero-box {width:90%;float:none; margin: 0 auto;}
	.about-key-text {width: 90%; margin: 0 auto;}
	h3.sameDay {margin-top:30px;}
	
	.footer-content {display:block;}
	.footer-list {text-align:center;}
	.footer-list.products {width: 33%; float: left; padding-left: 3%;}
	.footer-list.resources {width: 33%; float: left;padding-left: 3%;}
	.footer-list.company {width: 33%; float: left;padding-left: 3%;}
	.footer-logo {width: 100%; clear:both; text-align: center;}
	
	
}
